# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in gitlab-feature_flag_alert.gemspec
gemspec

gem "rake", "~> 12.0"
gem "rspec", "~> 3.0"
gem "rubocop", "~> 1.15.0"

group :test do
  gem "pry", "~>0.14.0"
  gem "webmock", "~> 3.11.0"
end
